{
	"name": "@nbelous/share-auth",
	"version": "0.1.3",
	"description": "Interfaces for app",
	"types": "./dist/index.d.ts",
	"main": "./dist/index.js",
	"files": [
		"./dist"
	],
	"scripts": {
		"clean": "rimraf dist",
		"prebuild": "npm run clean",
		"prepublishOnly": "npm version patch && npm run clean && npm run build",
		"build": "tsc",
		"link": "npm run build && npm link"
	},
	"keywords": [
		"ts"
	],
	"author": "Nikita Belous <nbelous.all@gmail.com>",
	"license": "ISC",
	"devDependencies": {
		"@typescript-eslint/eslint-plugin": "7.6.0",
		"@typescript-eslint/parser": "7.6.0",
		"eslint": "8.57.0",
		"eslint-config-prettier": "9.1.0",
		"eslint-plugin-prettier": "5.1.3",
		"prettier": "3.2.5",
		"rimraf": "5.0.5",
		"typescript": "5.4.4"
	}
}
